{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}

<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Order TieUp</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Order Detail ID</th>
            <th>Product ID</th>
            <th>SKU Code</th>
            <th>Order ID</th>
            <th>TieUp Percent</th>
            <th>TieUp Amount</th>
            <th>Max TieUp Percent</th>
            <th>Max TieUp Amount</th>
        </tr>
        </thead>
        <tbody>
            {% for tie_up in order_tie_up %}
                <tr>

                    <td>{{tie_up.order_detail_id}}</td>
                    <td>{{tie_up.product_id}}</td>
                    <td>{{tie_up.sku_code}}</td>
                    <td>{{tie_up.order_id}}</td>
                    <td>{{tie_up.tie_up_percent}}</td>
                    <td>{{tie_up.tie_up_amount}}</td>
                    <td>{{tie_up.max_tie_up_percent}}</td>
                    <td>{{tie_up.max_tie_up_amount}}</td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}